# The Superfluid Assignment

1. Setup a debut theme
2. Setup a git repo
3. Make the first two sections of the homepage of this design (pixel perfect)
4. for each section make a git commit
5. Make the design responsive